Subject: Re: ssh Win98SE
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Feb 2002 23:47:20 -0500

On Fri, Feb 22, 2002 at 11:41:02PM -0500, ellem wrote:
>After installing and configuring cygwin with ssh I find I cannot launch 
>ssh from the command line.
>
>CYREGEX.DLL not found.
>
>I have done numerous searches for this .dll but no luck.
>
>Is cygwin unable to run ssh on Win98SE or have i missed something?

Try rerunning setup.exe.  It should reinstall the newest version of
ssh, which is openssh-3.0.2p1-5.  You have openssh-3.0.2p1-4 installed,
which used to use that DLL.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/